# Class PlayerDisposedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerDisposedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerDisposedEvent(): PlayerDisposedEvent

- #### Returns PlayerDisposedEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerDisposed" = Events.PlayerDisposed

Overrides BasePlayerEvent.type